/* NAVBAR */

nav{

    position: fixed;
    background-color: rgb(202, 44, 145);
    text-shadow: 2px 0 rgb(147, 96, 7), -1px 0 rgb(147, 96, 7), 0 1px rgb(147, 96, 7), 0 -1px rgb(147, 96, 7), 1px 1px rgb(147, 96, 7), -1px -1px rgb(147, 96, 7), 1px -1px rgb(147, 96, 7), -1px 1px rgb(147, 96, 7);
    padding-left: 10px;
    top: 0px;
    height: 7.5vh;
    width: 100%;
    left: 0;
    box-shadow: 0px 10px rgba(49, 1, 32, 0.199);
    z-index: 999;
}

.navbar-bibita{

    position: absolute;
    height: 60px;
    left: 2.5%;
    margin-top: 2px;
}

.navbar-title{

    position: absolute;
    left: 5%;
    font-size: 40px;
    transform: translateY(-50%);
}

.icon-elements{

    position: absolute;
    display: flex;
    left: 50%;
    top: 10px;
    transform: translateX(-50%);

}

.icon-1{

    list-style: none;
}

nav i{

    font-size: 25px;
    margin-right: 50px;

}

.find-element{

    position: absolute;
    right: 5%;
    top: 25px;
}

.input-search{

    max-width: 200px;
    border-radius: 20px;
    height: 25px;
    transform: translateY(-5px);
    /* transform: translateX(-10px); */
    padding-left: 10px;
    box-shadow: 2px 0 rgb(147, 96, 7), -1px 0 rgb(147, 96, 7), 0 1px rgb(147, 96, 7), 0 -1px rgb(147, 96, 7), 1px 1px rgb(147, 96, 7), -1px -1px rgb(147, 96, 7), 1px -1px rgb(147, 96, 7), -1px 1px rgb(147, 96, 7);
    border: 3px solid rgb(255, 203, 1);
}

/* MEDIA NAVBAR 610PX */

@media  screen and (max-width: 874px) {

    nav{

        height: 15vh;
    }

    .navbar-title{

        left: 5vw;
        font-size: 40px;
    }

    .navbar-bibita{

        display: none;
    }

    .icon-elements{

        left: 50vw;
        top: 8vh;
    }

    nav i{

        font-size: 20px;   
    }

    .find-element{

        right: 5vw;
    }

    .input-search{

        max-width: 120px;
        height: 20px;
        margin-top: 12px;
        margin-left: -40px;

    }

}

@media  screen and (max-width: 356px) {

    nav{

        height: 17vh;
        box-shadow: 0px 7px rgba(49, 1, 32, 0.199);

    }

    .icon-elements{

        left: 50vw;
        top: 10vh;
    }

    .input-search{

        max-width: 65px;
        height: 20px;
        margin-top: 12px;
        margin-left: -50px;

    }

    .navbar-title{

        font-size: 40px;
    }

}